package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF104 extends MwfRequest<MWF104, MWF104Response> {

    @Parameter(name = "CIF")
    MWF104 cif(String cif);
    @Parameter(name = "ID_Navrh")
    MWF104 iDNavrh(String iDNavrh);
    @Parameter(name = "NAS_Flag")
    MWF104 nASFlag(Long nASFlag);
    @Parameter(name = "ZnovuNacistUpominky")
    MWF104 znovuNacistUpominky(Long znovuNacistUpominky);
}
